DefaultSnapMode = "CSV"
LineSpeed = 6.030
RotateSpeed = 6.030
FOVSpeed = 6.030
LineInert = 0.010
RotateInert = 0.010
FOVInert = 0.010
PANLineSpeed = 6.030
PANRotateSpeed = 6.030
PANFOVSpeed = 6.030
PANLineInert = 0.010
PANRotateInert = 0.010
PANFOVInert = 0.010
